Skip to Content
0
Former Member
Jan 19, 2011 at 05:55 PM

SAP ECC 6.0 SR3 Installation on Windows Server 2008

153 Views

Hello,

I am installing SAP ECC 6.0 on Windows Server 2008. This is the first time I am doing an SAP installation on Windows Server 2008

and I am facing some problems. The details of my server are as given below

OS : Windows Server 2008 Standard Edition

OS type : 64 bit

Processor: Intel Xeon

When I try to install Oracle software by running the sapserver.cmd script the OUI fails after giving this error

"Checking operating system requirements Required version 5.1 or 5.2....Actual found 6.0"

The OUI terminates after giving this error. Now for Intel Xeon processor we use the AMD64 option but still the OUI fails.

How can I resolve this error?? If anyone has encountered such an error previously please help me in resolving this issue.

As per PAM Oracle 10.2 is supported on Windows Server 2008. Then why I am getting this error while running the OUI.

Please help.

Regards

Mitesh Nair